<style>
    body {
      font-family: Arial, sans-serif;
      line-height: 1.6;
      padding: 20px;
      background-color: #f9f9f9;
      color: #333;
    }
    h1, h2 {
      color: #222;
    }
    h1 {
      margin-bottom: 10px;
	  text-align: center;
    }
    h2 {
      margin-top: 30px;
      font-size: 1.2em;
    }
    ul {
      margin-top: 0;
      padding-left: 20px;
	  list-style-type:disc;
    }
    p {
      margin: 10px 0;
    }
	
</style>